# List offerable number countries

Returns offerable number countries.

```http
GET https://api.pozy.ai/v1/phone-numbers/countries
```

- Area: Phone & voice / Phone Numbers
- Auth: none (public endpoint)

## Example request

```bash
curl -X GET "https://api.pozy.ai/v1/phone-numbers/countries"
```

```ts
const res = await fetch("https://api.pozy.ai/v1/phone-numbers/countries");
const data = await res.json();
if (!res.ok) throw new Error(data?.error ?? `Request failed with status ${res.status}`);
console.log(data);
```

```python
import os
import requests

resp = requests.get(
    "https://api.pozy.ai/v1/phone-numbers/countries",
    timeout=30,
)
resp.raise_for_status()
print(resp.json())
```

## Response 200

- `countries`, array of object
  - `code`, string
  - `tier`, integer: One of `1`, `2`, `3`, `4`
  - `monthlyCents`, integer
  - `needsKyc`, boolean
  - `callsAvailable`, boolean
  - `whatsappAvailable`, boolean
  - `smsAvailable`, boolean
  - `outboundCallingAvailable`, boolean
  - `inStock`, boolean
  - `preOrderable`, boolean
  - `types`, array of object
    - `numberType`, string: One of `local`, `mobile`, `national`, `toll_free`
    - `tier`, integer: One of `1`, `2`, `3`, `4`. Can be null
    - `needsKyc`, boolean
    - `monthlyCents`, integer
    - `whatsappAvailable`, boolean
    - `smsAvailable`, boolean
    - `callsAvailable`, boolean
    - `inStock`, boolean
    - `fulfilment`, string: One of `instant`, `request`
    - `preOrderable`, boolean

```json
{
  "countries": [
    {
      "code": "string",
      "tier": 1,
      "monthlyCents": 1,
      "needsKyc": true,
      "callsAvailable": true,
      "whatsappAvailable": true,
      "smsAvailable": true,
      "outboundCallingAvailable": true,
      "inStock": true,
      "preOrderable": true,
      "types": [
        {
          "numberType": "local",
          "tier": 1,
          "needsKyc": true,
          "monthlyCents": 1,
          "whatsappAvailable": true,
          "smsAvailable": true,
          "callsAvailable": true,
          "inStock": true,
          "fulfilment": "instant",
          "preOrderable": true
        }
      ]
    }
  ]
}
```
